Name:          fuseiso
Version:       20070708
Release:       2mamba
Summary:       FUSE support for ISO filesystem images
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Fabio Giani <fabio.giani@gmail.com>
URL:           http://sourceforge.net/projects/fuseiso/
Source:        http://downloads.sourceforge.net/project/fuseiso/fuseiso/%{version}/fuseiso-%{version}.tar.bz2
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildRequires: glibc-devel, libfuse-devel, libglib-devel, libz-devel


%description
Mount ISO filesystem images as a non-root user. 
Currently supports plain ISO9660 Level 1 and 2, Rock Ridge, Joliet, zisofs. 
Supported image types: ISO, BIN (single track only), NRG, MDF, IMG (CCD).

%prep

%setup -q -n %{name}-%version

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/fuseiso
%doc AUTHORS COPYING
#ChangeLog NEWS README

%changelog
* Tue Aug 20 2013 Automatic Build System <autodist@mambasoft.it> 20070708-2mamba
- periodic rebuilt

* Thu Jan 03 2008 Fabio Giani <fabio.giani@gmail.com> 20070708-1mamba
- package created by autospec
